### Enumeration

# Vte UuidFormat

#### Declaration

    flags Vte.UuidFormat

#### Description

No description available.

#### Members

`VTE_UUID_FORMAT_SIMPLE`

  No description available.

  - Value: `1`
  - Available since: 3.91
`VTE_UUID_FORMAT_BRACED`

  No description available.

  - Value: `2`
  - Available since: 3.91
`VTE_UUID_FORMAT_URN`

  No description available.

  - Value: `4`
  - Available since: 3.91
`VTE_UUID_FORMAT_ANY`

  No description available.

  - Value: `7`
  - Available since: 3.91